Subject: [secdir] secdir review of draft-ohba-802dot21-basic-schema-07

From: Radia Perlman <[email-masked]>
Date: Fri, 18 Dec 2009 19:50:01 -0800

I have reviewed this document as part of the security directorate's 
ongoing effort to review all IETF documents being processed by the 
IESG.  These comments were written primarily for the benefit of the 
security area directors.  Document editors and WG chairs should treat 
these comments just like any other last call comments.

This document is the specification required by IANA to maintain a global 
registry for
the RDF schema.

As the security considerations section correctly asserts, there are no 
real security considerations
for this document.

typo: "acronim" is "acronym"

Radia